@charset "utf-8";
@font-face {
	font-family: "TC";
	src: url(../../yanghung%20-%20%E8%A4%87%E8%A3%BD/css/TC.TTC) format("truetype");;
}
@font-face {
	font-family: "EN";
	src: url(../../yanghung%20-%20%E8%A4%87%E8%A3%BD/css/EN.otf);
}

/* ------------- header css start ---------------- */
/* HOVER漸變效果 start */
*:link, *:visited, *:hover, *:active, *:focus , * {
-o-transition: color .50s linear, background-color .50s linear, border-color .50s linear;
-webkit-transition: color .50s linear, background-color .50s linear, border-color .50s linear;
-moz-transition: color .50s linear, background-color .50s linear, border-color .50s linear;
transition: color .50s linear, background-color .50s linear, border-color .50s linear;
}
/* hover 漸變效果 end */

/* nav_menu start*/
*{margin:0 auto;padding:0;list-style-type:none;}
a,img{border:0;text-decoration:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
.nav_menu{
	height: 50px;
	background-color: #000000;
}
.phome_language{
	float: right;
	position: absolute;
	top: 0px;
	right: 63px;
}
.nav{
	width: 440px;
	height: 50px;
	position: relative;
	left: 0px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
}
.nav .list li{float:left;}
.nav .list a{
	float: left;
	display: block;
	width: 110px;
	height: 50px;
	text-align: center;
	color: #fff;
	font-family: "TC",Microsoft JhengHei;
	font-size: 14px;
	line-height: 55px;
}
.nav .list a:hover{color:#FFA304;}
.nav .list a:hover,.nav .list .now{
	color:#005BAC;
	background:#fff;
}
.nav .box{
	position: absolute;
	left: -283px;
	top: 50px;
	width: 980px;
	overflow: hidden;
	height: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CE2B1C;
	border-bottom-color: #CE2B1C;
	border-left-color: #CE2B1C;
	z-index: 9999;
	background-color: #333;
}
.nav .cont{
	position: relative;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 24px;
}
/* sublist */
.sublist li{
	float:left;
	width:130px;
	padding-right:15px;
	padding-bottom:0px;
}
.sublist   li   h3.mcate-item-hd{
	font-family: "TC",Microsoft JhengHei;
	padding-left: 2px;
	font-size: 14px;
	height: 16px;
	line-height: 16px;
	color: #FFF;
}
.menu  {
	color: #000;
	font-family: "TC", Microsoft JhengHei;
	font-size: 18px;
	width: 110px;
	height: 85px;
	
	/* --- 加入以下語法來達成上下左右置中 --- */
	display: flex;           /* 開啟彈性佈局 */
	align-items: center;     /* 垂直置中 (上下置中) */
	justify-content: center; /* 水平置中 (如果需要的話) */
}
.menu1 a  {
	color: #FF0;
	font-size: 16px;
	width: 60px;
	height: 49px;
	line-height: 55px;
	font-family: Microsoft JhengHei;
}
.menu1 a:hover  {
	color: #0CF;
}
.sublist  li  h3.mcate-item-hd1 a{
	font-family: "TC",Microsoft JhengHei;
	font-size: 14px;
	padding-left: 2px;
	line-height: 16px;
	height: 16px;
	color: #fff;
	font-weight: normal;
}
.mcate-item-hd2{
	font-family: "TC",Microsoft JhengHei;
	font-size: 14px;
	padding-left: 2px;
	line-height: 16px;
	height: 16px;
	color: #fff;
	font-weight: normal;
}

.sublist li h3.mcate-item-hd1 a:hover {
	color: #FF0000;
}
.menu:hover  {
	color: #005BAC;
	background-color: #FFFFFF;
}
.sublist_menu{
	font-family: "TC",Microsoft JhengHei;
	font-size: 14px;
	text-decoration: none;
	color: #999;
}
.sublist_menu:hover{
	color: #F00;
	font-family: "TC",Microsoft JhengHei;
	font-size: 14px;
	text-decoration: none;
}
/* nav_menu end*/
#body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333;
}
#header {
	position: fixed;
	z-index: 99999;
	top: 0px;
	width: 100%;
	background-color: #fff;
	left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CE2B1C;
	height: 85px;
	color: #000;
}
#css_header_menu_table {
	display: table;
	width: 160px;
  }
.css_header_menu_td {
	float: left;
	display: table-cell;
	width: 50%;
	margin-top: 5px;
  }
#css_header_table {
	display: table;
	width: 1200px;
  }
.css_tr {
	display: table-row;
  }
.css_td {
	float:left;
	display: table-cell;
  }

/* ------------- header css end ---------------- */

/* ------------- main_info css start ---------------- */

.main_info {
	float: left;
	width: 100%;
	background-color: #FFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #03F;
	margin-top: 52px;
}
.main{
	overflow:hidden;
	max-width: 1200px;
	font-family: "TC", "Microsoft JhengHei";
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 2px;
	background-color: #F0F0F0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	position: relative;
	top: -10px;
}
.main a{
	color: #00F;
}
.main a:hover{
	color: #F00;
}
.NavigationBox{
	height:25px;
	padding-top: 10px;
}
.NavigationICO{
	float:left;
	height:25px;
}
.Navigation{
	font-size: 12px;
	color: #666;
	text-decoration: none;
	word-spacing: 3px;
	vertical-align: middle;
	height:25px;
	line-height: 28px;
}
.Navigation a{
	color: #09F;
}
.Navigation a:hover{
	color: #F30;
}
.home_title{
	font-family: "TC", "Microsoft JhengHei";
	float:left;
	top: 100px;
	left: 20px;
	position: relative;
	font-size: 36px;
	color: #FFF;
	padding: 5px;
}
.home_info{
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
	-webkit-border-radius: 5px;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius: 5px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-radius: 5px;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	box-shadow:2px 2px 2px rgba(20%,20%,40%,0.6),4px 4px 6px rgba(20%,20%,40%,0.4),6px 6px 12px rgba(20%,20%,40%,0.4);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8e8e8+0,ffffff+100 */
	background: rgb(232,232,232); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(232,232,232,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(232,232,232,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, 		Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=1 ); /* 	IE6-9 fallback on horizontal gradient */
}
.home_info_detail{
	font-family: "TC", "Microsoft JhengHei";
	font-size: 16px;
	width: 90%;
	line-height: 20px;
	letter-spacing: 3px;
}
.home_work{
	float:left;
	width: 460px;
	max-width:90%;
	margin-right: 10px;
	margin-left: 15px;
}
.title{
	font-size: 36px;
	color: #009;
	font-weight: bold;
	margin-top:20px;
	margin-bottom: 10px;
}
.Jtitle{
	font-family: "TC", "Microsoft JhengHei";
	font-size: 26px;
	font-weight: bold;
	line-height: 40px;
}
.Jtitle1{
	font-family: "TC", "Microsoft JhengHei";
	font-size: 26px;
	line-height: 40px;
	text-indent: 10px;
}
.Jtitle2{
	font-family: "TC", "Microsoft JhengHei";
	font-size: 26px;
	line-height: 40px;
	background-color:#282828; 
	color:#FFF;
}
.infotop{
	line-height: 22px;
	margin-top: 15px;
}
.info{
	line-height: 22px;
	margin-left: 25px;
	margin-right: 25px;
}
.Main_BG{
	background-image: url(../../yanghung%20-%20%E8%A4%87%E8%A3%BD/images/2.png);
	background-repeat: repeat;
}
.Banner{
	max-width:980px;
	position: relative;
}
.Map{
	width:100%;
	height:450px;
}
.Pic_Center {
	margin:0 auto;
	width: 330px;
}
.Pic_Center1 {
	margin:0 auto;
	width: 561px;
	max-width:100%;
}
.Pic_Center2 {
	margin:0 auto;
	width: 504px;
	max-width:100%;
}
.PageTitle{
	width:110%
	font-family: "TC", "Microsoft JhengHei";
	color: #fff;
	font-size: 24px;
	margin-top:20px;
	line-height: 35px;
	word-spacing: 5px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,7db9e8+100&1+0,0+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
}
.FormItem{
	height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.FormText{
	display: table-cell;
	width: 95%;
	border: 1px solid #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-indent: 10px;
	margin-bottom: 10px;
	height: 30px;
}
.FormText1{
	width: 120px;
	border: 1px solid #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-indent: 10px;
	margin-bottom: 10px;
	height: 30px;
}
.FormText2{
	width: 150px;
	border: 1px solid #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-indent: 10px;
	margin-bottom: 10px;
	height: 30px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}
.FormTextArea{
	display: table-cell;
	width: 95%;
	border: 1px solid #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-indent: 10px;
	margin-bottom: 10px;
	height: 150px;
}
.FormButton{
	font-family: "TC", "Microsoft JhengHei";
	background-color: #666;
	height: 30px;
	width: 60px;
	border: 1px solid #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
}
.FromStar{
	color: #F00;
}
.FormTitle  {
	color: #FFFFFF;
	font-family: "TC",Microsoft JhengHei;
	font-size: 14px;
	line-height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #eee;
}
.FormTitleHome  {
	color: #FFFFFF;
	font-family: "TC",Microsoft JhengHei;
	font-size: 14px;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #eee;
}
.FormInfo  {
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #eee;
	line-height: 20px;
}
.FormInfo:hover  {
	background-color: #FFC;
}
/* ------------- main_info css end ---------------- */


/* ------------- footer css start ---------------- */
.footer {
	clear: both;
	width: 980px;
	text-align: center;
}
#QR_CODE{
	text-align: center;
	width: 100px;
	position: relative;
	z-index: 99999;
	top: -105px;
}
.social{
	text-align: center;
	z-index: 9999;
	position: relative;
	top: 3px;
	width:100px;
}
.social1{
	float:left;
	width:49px;
}
#LINE {
	position: absolute;
	text-align: center;
	z-index: 9999;
	visibility: hidden;
}
.LINE_A{
	float:left;
	width:49px;
}
.LINE_B{
	float:left;
	width:49px;
}
#WeChat {
	position: absolute;
	text-align: center;
	z-index: 9999;
	visibility: hidden;
}
.footer_info {
	width: 980px;
	margin-top: 10px;
	margin-bottom: 10px;	
}
.footer_info img{
	margin-left: 5px;
}

.copyright_line{
	border-top-width: 1px;
	border-top-style: inset;
	border-top-color: #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}
.copyright_info {
	display: inline-block;
	text-align:center;
	font-family: "TC",Microsoft JhengHei;
	font-size: 12px;
	color: #999;
}
.copyright_info a{
	color: #999;
	text-decoration: underline;
}
.copyright_info a:hover{
	color: #F00;
}
.copyright {
	text-align:center;
	font-family: "TC",Microsoft JhengHei;
	font-size: 12px;
	color: #999;
}
/* ------------- footer css end ---------------- */
@media (min-width: 719px) {
.phome_language{display:none;}
.LINE_A{
	display:none;
}
}
@media (max-width: 1500px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 719px) {
.LINE_B{
	display:none;
}
.main_menu{
	display:none;
}
.nav{
	display:none;
}
.footer {
	width: 100%;
}
.footer_info {
	width: 100%;
}
.Map{
	height:300px;
}
.Mobile_List{
	display:none;
}
}
@media (max-width: 570px) {
.copyright_info {
	min-width:300px;
}	
.home_title{
	font-size: 18px;
}
}
@media (max-width: 420px) {
}
.info {
	font-size: 20px;
}
